Anonymous Login
2019-02-16 21:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001511v3.2 ReleaseLinkspublic2014-07-16 21:26
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001511: edit links broken
Descriptionno add lins button (see separate bug).

Existing links from db cannot be edited, results in page with header, but without any detailsview
TagsNo tags attached.
Attached Files

-Relationships
related to 0001513closedcaseydk no edit, no view possible, similiar to links bug 
+Relationships

-Notes

~0003347

caseydk (administrator)

Updated as noted on 0001513
+Notes

-Issue History
Date Modified Username Field Change
2014-04-25 12:52 opto New Issue
2014-05-02 20:39 caseydk Relationship added related to 0001518
2014-05-02 20:40 caseydk Relationship deleted related to 0001518
2014-05-02 20:44 caseydk Relationship added related to 0001513
2014-05-02 20:45 caseydk Note Added: 0003347
2014-05-02 20:45 caseydk Status new => resolved
2014-05-02 20:45 caseydk Resolution open => fixed
2014-05-02 20:45 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History